/*
 Theme Name:     VGN Kleio Theme
 Theme URI:      http://accentinteractive.nl
 Description:    Florida Child Theme
 Author:         Accent Interactive
 Author URI:     http://accentinteractive.nl
 Template:       florida-wp
 Version:        2.2.4
*/

@import url("../florida-wp/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.pfc-post{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px dashed rgb(200,200,200);
}

.pfc-post h2,
.pfc-post h2 a{
	float: left;
	font-size: 20px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
/*
.pfc-post a{
	display: inline-block;
/*width: 50%;
	float: left;
}

.pfc-post p{
	padding-left:0px;
	width:50%;
	float:left;
}

*/
.wpb_wrapper img,
.pfc-post a img{
	height: 150px;
}

.pfc-post div{
	clear:none !important;
}

.pfc-post:after{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*-------- sidebar --------*/

.sidebar{
	padding-top: 0px;
}

.sidebar h4.subtitle{
	margin: 0px;
	padding: 0px;
}

.sidebar img{
	height: auto;
}
